@charset "utf-8";
/* CSS Document */

/*-------------------------
TOP
-------------------------*/
.main{
    position: relative;
}
.main p{
    width: 204px;
    height: 20px;
    overflow: hidden;
    text-indent: -9999px;
    position: absolute;
    top: 268px;
    left: 57px;
}
.main p a{
    width:204px;
    height:20px;
    display:block;
    background:url(../top_img/top_mail.gif) no-repeat;
}
.main p a:hover{
    background-position:0 -20px;
}
.main ul{
    position:absolute;
    top:220px;
    left:307px;
}
.main ul li{
    margin-bottom:9px;
}
#top h3{
    padding-top:30px;
}
h3 span.upday { display: block; position: relative; margin: -2em 0 0; color: #fff; text-align: right; }

.news{
    padding-bottom:10px;
}
.news dl{
    border-bottom:1px #CCC dotted;
    padding:20px 5px 5px 0;
    margin:0 10px;
    clear:both;
}
.news dt{
    float:left;
    width:170px;
    padding-left:10px;
    color:#666;
}
.news dd{
    float:right;
    width:615px;
}
.news a:link,.news a:visited,.news a:hover,.news a:active{ color:#005AA0;}

.news dl:after{
    content: ".";
    display: block;
    height: 1px;
    clear: both;
    visibility: hidden;
}
.news dl{
    display:inline-block;
    min-height:1%;
}
* html .news dl{height: 1%;}
.news dl{display: block;}

.news p{
    clear:both;
    text-align:right;
    margin:5px 10px 0;
}
.news p a{
    background: url(../common_img/arrow_cir.gif) no-repeat left 0.2em;
    padding-left:17px;
}

.lecture{
    padding:20px 10px 0;
}
.lecture h4{
    margin:0 0 10px 10px;
    font-size:110%;
}
.lec_box { widows: 100%; }
.lec_box ul { display: flex; flex-direction: row; justify-content: space-between;
    padding-top: 10px;
    margin-bottom: 10px;
}
.bg_no,.bg_no ul{ background: none; padding-top:0;}

.lec_box ul li {
    flex-basis: 370px;
    padding: 0 10px;
	   border: solid 1px #eee;
}
.bg_no ul li{ border:1px #CCC solid; padding-top: 10px;}

.lec_box ul li:nth-child(2n){
    float:right;
}
.lec_box ul li h5{
    margin-bottom:5px;
}
.lec_box ul li h5 span{
    padding:2px;
    color:#FFF;
}
.lec_box ul li h5.green span{ background:#5BB531;}
.lec_box ul li h5.orange span{ background:#F7AB00;}
.lec_box ul li h5.pink span{ background:#EB6EA5;}
.lec_box ul li h5.blue span{ background:#00A0E9;}
.lec_box ul li h5.blown span{ background:#8a644a;}
.lec_box ul li h5.orn span{ background:#f4630b;}
.lec_box ul li h5.skyblue span{ background: #04c1c1; color: #fff; }
.lec_box ul li h5.blueviolet span{ background: #8A2BE2; color: #fff; }
.lec_box ul li h5.cl_blue span{ background:#3131ff; }
.lec_box ul li h5.cl_sblue span{ background:#00dfff; color: #333; }
.lec_box ul li h5.cl_yellow span{ background: #ffff00; color: #333; }
.lec_box ul li h5.cl_cosmo span{ background: #00ca7e; color: #fff; }
.lec_box ul li h5.cl_jazzercise span{ background: #00BCE7; color: #fff; }

.lec_box ul li .floatL,.lec_box ul li .floatR{ margin-bottom:10px;}
.lec_box ul li .floatL{
    width:205px;
}
.lec_box ul li dt{
    color:#0C3F6C;
    font-weight:bold;
    font-size:115%;
}
.lec_box ul li p {
    background:url(../common_img/icon_tel.gif) no-repeat left 0.2em;
    padding-left:35px;
    font-size:120%;
    margin:5px 0 10px;
}
.lec_box ul li p.kizb_tel { width: 400px; }


/*-------------------------
access
-------------------------*/
.access{
    padding:0 20px;
}
.access .floatL{
    width:265px;
}
.access dl{
    float:left;
    width:340px;
}
.access dl dt{
    padding:0 0 3px 10px;
    margin-bottom:3px;
    border-bottom:1px #CCC solid;
    font-weight:bold;
    color:#2D9BE8;
}
.access dl dd{
    padding:0 0 15px 35px;
}
#map_canvas{
    width:778px;
    height:360px;
    border:1px #CCC solid;
    text-align:center;
    margin:0 auto 40px;
}

/*-------------------------
guidance
-------------------------*/
.guidance{
    padding:0 10px 0px;
}
.guidance h4{
    margin-bottom:20px;
    clear:both;
}
.guidance p{
    margin:0 0 10px 10px;
}
.guidance .floatL{
    width:500px;
    margin-bottom:50px;
    *margin-bottom:30px;
}
.guidance .floatR{
    width:280px;
    margin-bottom:40px;
    *margin-bottom:20px;
}
.guidance div.floatR{
    position: relative;
}
.guidance div.floatR a{
    position:absolute;
    top:114px;
    left:44px;
}
.ti_lesson{
    background:#2D9BE8;
    padding:4px;
}
.ti_lesson span{
    border-left:3px #FFF solid;
    padding-left:10px;
    color:#FFF;
    font-weight:bold;
}
.gui_faq{
    width:800px;
    margin:40px auto 0;
}

.bg { font-size: 0; line-height: 0; text-indent: -9999px; overflow: hidden; }
.lec_ang { min-height: 650px; margin: 10px 0; clear: both; background: url(../guidance/img/photo_angelu.png) no-repeat right 50px;
    font-family:Verdana, Geneva,  "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 100%;
    letter-spacing: normal;
    line-height: 150%;
 }
.lec_ang h4 { height: 33px; background: url(../guidance/img/ti1_angelu.png) no-repeat left top; }
.lec_ang h5 { height: 35px; margin: 5px 0 10px; background: url(../guidance/img/logo_angelu.png) no-repeat left top; }
.lec_ang dl { width: 400px; margin: 15px 10px; }
.lec_ang dt { float: left; width: 50px; margin: 0 0 8px; }
.lec_ang dd { margin: 0 0 8px 50px; }
.lec_ang dd span { display: block; margin: 8px 0; }
.ang_contact { width: 350px; margin: 10px 0; border: solid 1px #8A644A; }
.ang_contact h6 { height: 21px; padding: 7px 0; background: url(../guidance/img/re_angelu_title.png) no-repeat 8px center #8A644A; }
.ang_contact p { margin: 8px; }
/**/
.lec_shidou { min-height: 340px; margin: 10px 0; clear: both; background: url(../guidance/img/photo_shidokai.png) no-repeat right 50px;
    font-family:Verdana, Geneva,  "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 100%;
    letter-spacing: normal;
    line-height: 150%;
 }
.lec_shidou h4 { height: 33px; background: url(../guidance/img/ti1_shidokai.png) no-repeat left top; }
.lec_shidou h5 { height: 137px; margin: 5px 0 10px; background: url(../guidance/img/logo_shidokai.png) no-repeat left top; }
.lec_shidou dl { width: 400px; margin: 15px 10px; }
.lec_shidou dt { float: left; width: 10em; margin: 0 0 8px; }
.lec_shidou dd { margin: 0 0 8px 10em; }
.lec_shidou dd span { display: block; margin: 8px 0; }
/*20160209*/
.lec_zumba { min-height: 422px; margin: 10px 0 40px; background: url(../guidance/img/photo_zumba.png) no-repeat right 50px; clear: both; }
.lec_zumba h4 { height: 33px; margin: 0; background: url(../guidance/img/ti1_zumba.png) no-repeat left top; }
.lec_zumba img { margin: 0 0 0 120px; }
.lec_zumba dl { margin: 1em 10px; }
.lec_zumba dt { float: left; width: 50px; margin: 0 0 8px; }
.lec_zumba dd { margin: 0 0 8px 50px; }
.zumba_contact { width: 350px; margin: 10px; border: solid 1px #666; }
.zumba_contact h6 { height: 21px; padding: 7px 8px; background: #ADFF2F; }
.zumba_contact ul { margin: 10px; word-break: break-all; word-wrap: break-word; }
.zumba_contact li a[target="_blank"]::after { padding: 0 0 0 5px; font-family: 'FontAwesome'; content: '\f08e'; }
.zumba_contact li:nth-child(1):before { padding: 0 5px 0 0; font-family: 'FontAwesome'; content: '\f095'; }
.zumba_contact li:nth-child(2):before { padding: 0 5px 0 0; font-family: 'FontAwesome'; content: '\f0e0'; }
.zumba_contact li:nth-child(3):before { padding: 0 5px 0 0; font-family: 'FontAwesome'; content: '\f015'; }
.zumba_contact li:nth-child(4):before { padding: 0 5px 0 0; font-family: 'FontAwesome'; content: '\f082'; }
/*20160708*/
.lec_asayoga { min-height: 253px; margin: 10px 0 40px; background: url(../guidance/img/photo_asayoga.png) no-repeat right 50px; clear: both; }
.lec_asayoga h4 { height: 33px; margin: 0; background: url(../guidance/img/ti1_asayoga.png) no-repeat left top; }
.lec_asayoga img { margin: 0 0 0 20px; }
.lec_asayoga p { width: 380px; margin: 1em 10px; }
.asayoga_contact { width: 380px; margin: 10px; border: solid 1px #666; }
.asayoga_contact h6 { height: 21px; padding: 7px 8px; background: #3131ff; color: #fff; }
.asayoga_contact ul { margin: 10px; word-break: break-all; word-wrap: break-word; }
.asayoga_contact li a[target="_blank"]::after { padding: 0 0 0 5px; font-family: 'FontAwesome'; content: '\f08e'; }
.asayoga_contact li:nth-child(1):before { padding: 0 5px 0 0; font-family: 'FontAwesome'; content: '\f095'; }
.asayoga_contact li:nth-child(2):before { padding: 0 5px 0 0; font-family: 'FontAwesome'; content: '\f0e0'; }
.asayoga_contact li:nth-child(3):before { padding: 0 5px 0 0; font-family: 'FontAwesome'; content: '\f015'; }
/*20160714*/
.lec_kizb { min-height: 253px; margin: 10px 0 40px; background: url(../guidance/img/photo_kizb.png) no-repeat right 50px; clear: both; }
.lec_kizb h4 { height: 33px; margin: 0; background: url(../guidance/img/ti1_kizb.png) no-repeat left top; }
.lec_kizb img { margin: 1em 0 1em 40px; }
.lec_kizb p { width: 380px; margin: 0 10px 1em; }
.kizb_contact { width: 380px; margin: 10px; border: solid 1px #666; }
.kizb_contact h6 { height: 21px; padding: 7px 8px; background: #00dfff; color: #000; }
.kizb_contact ul { margin: 10px; word-break: break-all; word-wrap: break-word; }
.kizb_contact li a[target="_blank"]::after { padding: 0 0 0 5px; font-family: 'FontAwesome'; content: '\f08e'; }
.kizb_contact li:nth-child(1):before { padding: 0 5px 0 0; font-family: 'FontAwesome'; content: '\f095'; }
.kizb_contact li:nth-child(2):before { padding: 0 5px 0 0; font-family: 'FontAwesome'; content: '\f015'; }
.kizb_contact li:nth-child(3):before { padding: 0 5px 0 0; font-family: 'FontAwesome'; content: '\f015'; }
/*20170510*/
.lec_cova { min-height: 378px; margin: 10px 0; background: url(../guidance/img/photo_cova.png) no-repeat right 50px; clear: both; }
.lec_cova h4 { height: 33px; margin: 0; background: url(../guidance/img/ti1_cova.png) no-repeat left top; }
.lec_cova img { margin: 1em 0 1em 40px; }
.lec_cova p { width: 380px; margin: 0 10px 1em; }
.lec_cova dl { width: 400px; margin: 15px 10px; }
.lec_cova dt { float: left; width: 7em; margin: 0 0 8px; }
.lec_cova dd { margin: 0 0 8px 7em; }
.cova_contact { width: 380px; margin: 10px; border: solid 1px #666; }
.cova_contact h6 { height: 21px; padding: 7px 8px; background: #ffff00; color: #111; }
.cova_contact ul { margin: 10px; word-break: break-all; word-wrap: break-word; }
.cova_contact li a[target="_blank"]::after { padding: 0 0 0 5px; font-family: 'FontAwesome'; content: '\f08e'; }
.cova_contact li:nth-child(1):before { padding: 0 5px 0 0; font-family: 'FontAwesome'; content: '\f095'; }
.cova_contact li:nth-child(2):before { padding: 0 5px 0 0; font-family: 'FontAwesome'; content: '\f0e0'; }
.cova_contact li:nth-child(3):before { padding: 0 5px 0 0; font-family: 'FontAwesome'; content: '\f015'; }
/*20170510*/
.lec_yasashii { min-height: 378px; margin: 10px 0 40px; background: url(../guidance/img/photo_yasashii.png) no-repeat right 50px; clear: both; }
.lec_yasashii h4 { height: 33px; margin: 0; background: url(../guidance/img/ti1_yasashii.png) no-repeat left top; }
.lec_yasashii img { margin: 1em 0 1em 0; }
.lec_yasashii p { width: 380px; margin: 0 10px 1em; }
.yasashii_contact { width: 380px; margin: 10px; border: solid 1px #666; }
.yasashii_contact h6 { height: 21px; padding: 7px 8px; background: #04c1c1; color: #fff; }
.yasashii_contact ul { margin: 10px; word-break: break-all; word-wrap: break-word; }
.yasashii_contact li a[target="_blank"]::after { padding: 0 0 0 5px; font-family: 'FontAwesome'; content: '\f08e'; }
.yasashii_contact li:nth-child(1):before { padding: 0 5px 0 0; font-family: 'FontAwesome'; content: '\f095'; }
.yasashii_contact li:nth-child(2):before { padding: 0 5px 0 0; font-family: 'FontAwesome'; content: '\f0e0'; }
/*20170609*/
.lec_cosmo { margin: 10px 0 40px; clear: both; }
.lec_cosmo h4 { height: 33px; margin: 0; background: url(../guidance/img/ti1_cosmo.png) no-repeat left top; }
.lec_cosmo img { display: block; margin: 1em auto; }
.lec_cosmo p { margin: 0 1em; }
.cosmo_contact { width: 380px; margin: 10px; border: solid 1px #666; }
.cosmo_contact h6 { height: 21px; padding: 7px 8px; background: #00ca7e; color: #fff; }
.cosmo_contact ul { margin: 10px; word-break: break-all; word-wrap: break-word; }
.cosmo_contact li a[target="_blank"]::after { padding: 0 0 0 5px; font-family: 'FontAwesome'; content: '\f08e'; }
.cosmo_contact li:nth-child(1):before { padding: 0 5px 0 0; font-family: 'FontAwesome'; content: '\f0e0'; }
/*20180327*/
.lec_amusekids { min-height: 252px; margin: 10px 0 40px; background: url(../guidance/img/photo_amusekids.jpg) no-repeat right 50px; clear: both; }
.lec_amusekids h4 { height: 33px; margin: 0; background: url(../guidance/img/ti1_amusekids.png) no-repeat left top; }
.lec_amusekids img { margin: 0 0 0 20px; }
.lec_amusekids p { width: 380px; margin: 1em 10px; }
.amusekids_contact { width: 380px; margin: 10px; border: solid 1px #666; }
.amusekids_contact h6 { height: 21px; padding: 7px 8px; background: #8A2BE2; color: #fff; }
.amusekids_contact ul { margin: 10px; word-break: break-all; word-wrap: break-word; }
.amusekids_contact li a[target="_blank"]::after { padding: 0 0 0 5px; font-family: 'FontAwesome'; content: '\f08e'; }
.amusekids_contact li:nth-child(1):before { padding: 0 5px 0 0; font-family: 'FontAwesome'; content: '\f095'; }
.amusekids_contact li:nth-child(2):before { padding: 0 5px 0 0; font-family: 'FontAwesome'; content: '\f0e0'; }
.amusekids_contact li:nth-child(3):before { padding: 0 5px 0 0; font-family: 'FontAwesome'; content: '\f015'; }

/*20180901*/
.lec_jazzercise { min-height: 581px; margin: 10px 20px 40px 0px; clear: both; background: url(../guidance/img/photo_jazzercise.png) no-repeat right 50px; }
.lec_jazzercise h4 { height: 33px; margin: 0; background: url(../guidance/img/ti1_jazzercise.png) no-repeat left top; }
.lec_jazzercise img { margin: 1em 0 1em 40px; }
.lec_jazzercise p { width: 380px; margin: 1em 10px 1em; }
.lec_jazzercise dl { width: 400px; margin: 15px 10px; }
.lec_jazzercise dt { float: left; width: 7em; margin: 0 0 8px; }
.lec_jazzercise dd { margin: 0 0 8px 7em; }
.jazzercise_contact { width: 380px; margin: 10px; border: solid 1px #666; }
.jazzercise_contact h6 { height: 21px; padding: 7px 8px; background: #00BCE7; color: #FFF; }
.jazzercise_contact ul { margin: 10px; word-break: break-all; word-wrap: break-word; }
.jazzercise_contact li a[target="_blank"]::after { padding: 0 0 0 5px; font-family: 'FontAwesome'; content: '\f08e'; }
.jazzercise_contact li:nth-child(1):before { padding: 0 5px 0 0; font-family: 'FontAwesome'; content: '\f095'; }
.jazzercise_contact li:nth-child(2):before { padding: 0 5px 0 0; font-family: 'FontAwesome'; content: '\f015'; }

/*-------------------------
introduction
-------------------------*/
.intro .txtAC{
    margin-bottom:20px;
}
.intro h4{
    margin:0 10px 30px;
    padding-top:10px;
}
.intro .attention{
    margin:0 45px 30px;
    padding:10px;
    border:1px #CCC solid;
}
.intro h5{
    font-size:110%;
    font-weight:bold;
    margin-bottom:5px;
}
.intro span{
    border-bottom:1px #666 solid;
}
.intro ul{
    margin-left:20px;
}
.intro ul li{
    text-indent:-15px;
    padding-left:15px;
}
.in_img{
    margin-bottom:20px;
    position:relative;
    padding-left:53px;
}
.in_img p{
    width:204px;
    height:20px;
    overflow:hidden;
    text-indent:-9999px;
    position:absolute;
    top:628px;
    left:100px;
    _left:50px;
}
.in_img p a{
    width:204px;
    height:20px;
    display:block;
    background:url(../top_img/top_mail.gif) no-repeat;
}
.in_img p a:hover{
    background-position:0 -20px;
}

/*-------------------------
よくある質問
-------------------------*/
.faq{
    width:800px;
    margin:0px auto 0;
    padding-bottom:20px;
}
.faq dl{
    margin-top:20px;
}
.faq dt{
    background:url(../faq/img/icon_q.gif) no-repeat 10px top;
    padding:0 0 0px 40px;
    margin-bottom:10px;
    /*color:#2D9BE8;*/
    color:#1270AD;
    font-weight:bold;
}
.faq dd{
    background: url(../faq/img/icon_a.gif) no-repeat 20px 10px;
    border-top:1px #999 dashed;
    padding:10px 10px 10px 50px;
    margin:0 10px 25px 10px;
}

/*-------------------------
topics
-------------------------*/
.topics{
    margin:0 10px;
}
.topics p{
    margin:0 10px;
}
.topics div{
    margin-bottom:20px;
}
.topics h4{
    background:url(../topics/img/bg_ti1.jpg) no-repeat;
    padding:6px 10px 30px 17px;
}
.topics .photo{
    padding:0 10px;
}
.topics .photo li{
    float:left;
    margin:0 20px 20px 0;
    color:#999;
}
.topics .link{
    clear:both;
    border-top:2px #CCC dotted;
    padding:10px 10px 15px;
   /*  /padding:5px 10px 15px; */
}
.topics .link li{
    background:url(../topics/img/bg_link.gif) no-repeat left 0.4em;
    padding-left:10px;
    margin-bottom:4px;
}
.link a:link,.link a:visited,.link a:hover,.link a:active{ color:#005AA0;}

.topics dl{
    border-bottom:1px #CCC dotted;
    padding:20px 5px 5px 0;
    margin:0 10px;
    clear:both;
}
.topics dt{
    float:left;
    width:170px;
    padding-left:10px;
    color:#666;
}
.topics dd{
    float:right;
    width:595px;
}
.topics a:link,.topics a:visited,.topics a:hover,.topics a:active{ color:#005AA0;}

.topics dl:after{
    content: ".";
    display: block;
    height: 1px;
    clear: both;
    visibility: hidden;
}
.topics dl{
    display:inline-block;
    min-height:1%;
}
* html .topics dl{height: 1%;}
.topics dl{display: block;}

.topics .flow{
    clear:both;
    padding:15px 10px 0;
}
.topics .flow p{
        width:370px;
}
.topics .flow p.floatR{    text-align:right;}

.topics .flow p.floatR a{
    background: url(../common_img/arrow_cir.gif) no-repeat right 0.2em;
    padding-right:17px;
}
.topics .flow p.floatL a{
    background: url(../common_img/arrowBack_cir.gif) no-repeat left 0.2em;
    padding-left:17px;
}

